.search_card__mobile_header , .search_card__label , .search_card__submit_mobile_text , .header_mobile{
    display: none;
}
@media (max-width: 1440px) {
    
}
@media (max-width: 1200px) {
    .main_slider {
        width: 100%;
        height: 330px;
    }
    .sidebar {
        width: 30%;
    }
    .content__holder {
        width: 70%;
    }
    .content__hotels {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 1024px) {
    .main_slider {
        width: 100%;
        height: 300px;
    }
    .sidebar {
        width: 35%;
    }
    .content__holder {
        width: 65%;
    }
    .content__hotels {
        grid-template-columns: repeat(1, 1fr);
    }
    .content__sorting--holder {
        gap: 10px;
    }
    .content__sorting--item {
        font-size: 0.7rem;
    }
    .content__sorting--label {
        font-size: 0.75rem;
    }
    .content__sorting--icon{
        width: 15px;
        height: 15px;
    }
}
@media (min-width: 800PX) {
	.sidebar__holder {
		overflow: auto;
		max-height: calc(100svh - 90px);
		scrollbar-width: none;
	}
	.sidebar__item.name {
		position: sticky;
		top: 0;
		z-index: 1;
		background: var(--white);
	}
}
@media (max-width: 800PX) {
	body{
		/* padding-top: 70px; */
	}
	.content__holder--result.hidden {
		display: none;
	}
	.header {
		margin: 75px auto 20px;
	}
	.head__active {
        padding: 5px 5% !important;
        margin: auto;
    }
    .sitemap {
        padding: 5px 0px;
    }
    .content {
        flex-direction: column;
    }
    .attraction__slider {
        width: 100%;
        height: 200px;
    }
    .image_banner {
        width: 100%;
        height: auto;
    }
    .main_slider {
        height: 200px;
    }
    .main_slider__small_img {
        display: none;
    }
    .main_slider__slider {
        width: 100%;
    }
    .sidebar {
        width: 100%;
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        transform: translate(0%, 100%);
        z-index: 2;
        transition: all .3s ease;
    }
    .showFilter{
        transform: translate(0%, 0%);
		overflow: hidden;
		bottom: 0;
        padding: 0;
        z-index: 15;
        background: var(--white);
    }
    .showFilter::-webkit-scrollbar{
        display: none;
    }
    .showFilter .sidebar__headline {
        position: sticky;
        top: 0px !important;
        margin: 0;
        width: 100%;
        right: 0;
        background: var(--white);
        z-index: 2;
        padding: 10px 15px;
        box-shadow: 0 0 5px #00000030;
        height: 60px;
    }
    .showFilter .sidebar__headline--icon{
        display: none;
    }
	.showFilter .sidebar__item.applied {
        position: fixed;
        bottom: 80px;
        z-index: 1;
        height: 65px;
        flex-direction: row;
        flex-wrap: nowrap;
        overflow: auto;
        transition: none;
        text-wrap: nowrap;
        scrollbar-width: none;
    }
    .showFilter .sidebar__item.applied + .sidebar__holder{
		margin-top: -55px;	
	}
    .showFilter .sidebar__item.applied.display_none + .sidebar__holder{
		margin-top: unset;	
	}
	.showFilter .sidebar__item.applied.display_none {
		display: none;
	}
    .showFilter .sidebar__headline--icon_close{
        display: block;
        border-radius: 5px;
        filter: unset;
        width: 25px;
        height: 25px;
        padding: 1px;
        transition: all .3s ease;
    }
    .showFilter .sidebar__headline--icon_close:hover{
        background: var(--light-gray);
        border-radius: 5px;
        background: var(--light-gray);
    }
    .sidebar__headline{        
        transition: top .3s ease;
        top: 5px;
    }
	.showFilter .sidebar__holder {
        background-color: unset;
        padding: 0;
        box-shadow: unset;
        position: fixed;
        width: 100%;
        height: 100%;
        overflow: auto;
		padding-bottom: 205px;
    }
    .top-55{
        top: -55px;
    }
    .content__sorting--holder {
        position: fixed;
        bottom: -100%;
        right: 0;
        background: var(--white);
        z-index: 35;
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 10px 0;
        transition: all .3s ease;
        box-shadow: 0 0 5px #00000040;
        gap: 0;
    }
    .content__sorting--holder.show {
        bottom: 0;
        visibility: visible;
		padding: 0;
    }
    .content__holder {
        width: 100%;
    }
    .content__sorting--view{
        display: none;
    }
    .content__sorting {
        height: unset;
        background-color: unset;
        padding: 0;
        box-shadow: unset;
    }

    .holder_search_card {
        position: fixed;
        transform: translate(100%, 0%);
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100%;
        background: var(--white);
        transition: all .3s ease;
    }
    .showReSearch {
        transform: translate(0%, 0%);
        z-index: 3;
    }
    .search_card {
        width: 100%;
        height: 100%;
        border-radius: 0;
        box-shadow: unset;
        padding: 0;
    }
    .search_card__tabs {
        display: none;
    }
    .search_card .h1{
        display: none;
    }
    .search_card__mobile_header {
        display: flex;
        width: 100%;
        height: 60px;
        gap: 10px;
        align-items: center;
        padding: 0 10px;
    }
    .search_card__mobile_header--icon {
        width: 30px;
        height: 30px;
        padding: 5px;
        border-radius: 4px;
        transition: all .3s ease;
    }
    .search_card__mobile_header--icon:hover {
        background-color: var(--light-gray);
    }
    .search_card__mobile_header--title {
        font-size: 1rem;
        font-weight: 500;
    }
    .search_card__holder_submit {
        width: 100%;
        height: 70px;
        padding: 10px;
        position: fixed;
        bottom: 0;
        border-top: 1px solid var(--light-gray);
    }
    .search_card__submit {
        border-radius: 5px;
        color: var(--white);
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .search_card__submit_icon{
        display: none;
    }
    .search_card__submit_mobile_text{
        display: block;
    }
    .search_card__inputs--hotel {
        gap: 30px;
    }
    .search_card__inputs {
        margin-top: 30px;
        padding: 0 10px;
    }
    .search_card__input {
        border-radius: 5px;
        border: 1px solid var(--light-gray);
        font-size: 1rem;
        font-weight: 500;
        height: 55px;
        background-color: unset;
    }
    .search_card__icon {
        display: none;
    }
    .search_card__label {
        position: absolute;
        display: block;
        top: -13px;
        background: var(--white);
        color: var(--gray-1);
        padding: 0 7px;
        right: 10px;
    }
    .search_card__select_city:focus {
        border-radius: 5px;
        border: 1px solid var(--active-blue);
    }
    .search_card__input:hover {
        box-shadow: unset;
        border: 1px solid var(--active-blue);
    }
    .search_card__holder_submit:hover .search_card__submit {
        background-color: var(--dark-blue);
        box-shadow: unset;
    }
    .content__sorting--item {
        padding: 20px;
        font-size: 14px;
        width: 100%;
        height: 60px;
        flex-direction: row;
        justify-content: space-between;
        border-bottom: 1px solid var(--gray);
        color: var(--text-dark);
    }
	.content__sorting--item::after {
		content: "";
		width: 16px;
		height: 16px;
		border: 2px solid var(--gray) !important;
		display: block;
		border-radius: 50%;
	}
	.content__sorting--item.active::after {
		background: var(--priymary-color-light);
	}
	.content__sorting--item:last-child {
        border-bottom: none;
	}
    .content__sorting--item:hover {
        background: var(--gray);
    }
	.content__sorting--item.loader {
		width: 100%;
		border-radius: unset;
	}
    .header_mobile{
        display: block;
        width: 100%;
        height: 60px;
        background: var(--white);
        position: fixed;
        top: 0;
        right: 0;
        z-index: 2;
        box-shadow: 0 0 10px #00000020;
    }
    .header_mobile .container{
        display: flex;
        align-items: center;
        height: 100%;
        gap: 10px;
        position: relative;
    }
    .header_mobile__holder_title--desk{
        font-size: 0.7rem;
    }
    .header_mobile__btn{
        border-radius: 5px;
        border: 1px solid var(--light-gray);
        display: flex;
        align-items: center;
        padding: 3px 5px;
        color: var(--dark-blue);
        gap: 5px;
        left: 0;
        position: absolute;
        transition: all .3s ease;
    }
    .header_mobile__btn:hover{
        background: var(--light-gray);
    }
    .header_mobile__btn--icon {
        filter: invert(60%) sepia(140%) saturate(680%) hue-rotate(212deg) brightness(58%) contrast(200%) drop-shadow(0px 0px 0px #fff);
        width: 15px;
        height: 15px;
    }
    .search_card__input {
        padding: 15px;
    }
	.content__fiters {
        display: flex;
        flex-direction: row;
        gap: 10px;
        overflow: auto;
        scrollbar-width: none;
        padding: 8px 5.5%;
        position: sticky;
        top: 54px;
        z-index: 4;
        width: 111%;
        margin-right: -5.5%;
		margin-bottom: -15px;
    }
    .content__fiters--item {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 5px;
        border: 1px solid var(--gray-light);
        background: var(--white);
        color: var(--text-gray);
        border-radius: 3px;
        text-wrap: nowrap;
    }
	.content__fiters--title {
		margin-right: 10px;
	}
    .fixedSelectedFilters .content__fiters--item {
		border: 1px solid var(--gray-light);
	}
    .content__fiters--item.set {
		border: 1px solid var(--red);
		background: #e5000007;
	}
    .content__fiters--item .content__fiters--close{
		display: none;
	}
	.content__fiters--item.set .content__fiters--close , .content__fiters--item .content__fiters--icon{
        display: block;
        width: 35px;
        height: auto;
        padding: 14px 10px;
    }
    .content__fiters--item.set .content__fiters--icon{
		display: none;
	}
	
    .content__fiters--icon {
        width: 15px;
        height: 15px;
        filter: var(--filter-gray-dark);
    }
    .bottomSheet {
        position: fixed;
        width: 100%;
        background: var(--white);
        bottom: -100%;
        right: 0;
        z-index: 34;
        display: flex;
        flex-direction: column;
        box-shadow: 0 -3px 5px #00000020;
        transition: all .3s ease;
        max-height: 80svh;
        overflow: auto;
    }
    .bottomSheet.show {
        bottom: 0;
        visibility: visible;
        padding-bottom: 80px;
        padding-top: 0;
    }
    .bottomSheet .rotate_180 , .content__sorting--holder.show .rotate_180{
        transform: unset;
    }
    .sidebarChange {
        visibility: hidden;
        right: unset;
        top: 100%;
        transform: unset;
        z-index: 34;
        transition: unset;
    }
    .fixedSelectedFilters {
        background: var(--white);
        border-top: 2px solid var(--gray-light);
        box-shadow: 0 4px 4px #00000020;
    }
    .sidebar__submit {
        width: 100%;
        background: var(--white);
        display: flex;
        flex-direction: row;
        gap: 10px;
        border-top: 1px solid var(--gray-light);
        padding-top: 10px;
        position: fixed;
        bottom: 0;
        padding: 10px 15px;
        z-index: 3;
        box-shadow: 0 0 5px #00000030;
        height: 80px;
        opacity: 0;
    }
    .sidebarChange .sidebar__submit {
        box-shadow: none;
        border-top: 1px solid var(--gray);
        right: 0;
        z-index: 34;
        visibility: visible;
        transition: opacity .8s ease;
        opacity: 1;
    }
	.showFilter .sidebar__submit {
        opacity: 1;
        right: 0;
        position: fixed;
        bottom: 0;
    }
    .sidebar__btn {
        width: 100%;
        height: 100%;
        outline: 0;
        border-radius: var(--radius-mediom);
        font-weight: 500;
        font-size: 16px;
        cursor: pointer;
        transition: all .3s ease;
    }
    .sidebar__submit--btn {
        border: 1px solid transparent;
        background: var(--priymary-color);
        color: var(--white);
    }
    .sidebar__cancel--btn {
        border: 1px solid var(--priymary-color);
        background: transparent;
        color: var(--priymary-color);
        flex-shrink: 1.5;
    }
    .sidebar__item--label , .content__sorting--label{
        font-size: 16px;
		color: var(--text-dark);
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-between;
    }
	.bottomSheet .sidebar__item--label , .show .content__sorting--label{
		border-bottom: 1px solid var(--gray-middle);
	}
	.content__sorting--label {
		padding: 20px;
        height: 60px;
	}
    .hotels__slider--btn {
        display: none;
    }
    .submenu__item_check {
        height: 50px;
    }
    .bottomSheet .sidebar__item--submenu {
        padding: 0;
    }
	.bottomSheet .sidebar__item--chek:checked + .sidebar__item--submenu {
		max-height: unset;
		overflow: auto;
	}
	.bottomSheet .sidebar__item--chek:checked ~ .other__item--toggle {
		display: none;
	}
    .bottomSheet .submenu__item_check {
        border-bottom: 1px solid var(--gray);
		height: 60px;
    }
    .bottomSheet .submenu__item_check:last-child {
        border-bottom: none;
    }
    .bottomSheet .sidebar__item_search.name {
        margin: 10px auto;
    }
	.bottomSheet .sidebar__item_search--input{
		height: 60px;
		padding: 5px 10px 5px 20px;
	}
	.bottomSheet .sidebar__item_search--icon , .bottomSheet .sidebar__item_search.searching::after{
		left: 10px;
		top: 20px;
		width: 20px;
		height: 20px;
	}
    .content__sorting--label .sidebar__item--icon , .bottomSheet.name .sidebar__item--label{
        display: flex;
    }
	.sidebar__item_search {
		width: calc(100% - 30px);
		margin-right: 15px;
	}
	.sidebar__item--label {
		padding: 30px 15px;
	}
	.content__sorting {
		border: 0;
	}
}
@media (max-width: 620px) {
    .content__blogs {
        grid-template-columns: 1fr;
    }
    .h1 {
        font-size: 24px;
    }
	.content__blogs--images {
    	height: auto;
	}
}
@media (max-width: 480px) {
	.content__fiters {
        /* padding: 8px 2%; */
        /* width: 104%;
        margin-right: -2%; */
		width: 107.4%;
    }
    .container {
        width: 96%;
    }
    .main_slider__slider--caption {
        font-size: 1rem;
    }
    .main_slider__slider--hotel{
        font-size: 0.8rem;
    }
    .header {
        height: 70px;
    }
    .header::after, .header::before {
        width: 150px;
    }
    .pagination__link.first , .pagination__link.last {
        display: none;
    }
}
@media (max-width: 320px) {
    
}